[ycdt]
isopen=1
dtlx=4位字母|4位数字|4位数字字母|5位数字字母|6位数字字母|4位字母_分大小写|4位数字字母_分大小写|5位数字字母_分大小写|6位数字字母_分大小写|1-4位数字字母|1-4位数字字母_分大小写|4-6位数字|4-6位数字字母|4-6位数字字母_分大小写|1位汉字|2位汉字|3位汉字|4位汉字|1-4位汉字|1-5位汉字|1-6位汉字|计算题|单坐标|双坐标|三坐标|一到四坐标|一到五坐标|一到六坐标

all_dtfws=dc|rk
default=dc


name_dc=QQ超人打码_只支持Q码
tips_dc=QQ超人打码(点击查看)|http://www.sz789.net/?upid=jlappbox
id_dc=1004|1004|1004|1005|1006|1024|1024|1025|1026|1004|1024|1006|1006|1026|1050|1051|1052|1053|1053|1053|1053
qqyzm_dc=1004
thread_dc=1
dxc_dc=1
sm_dc=f6d9WVuDivUhxhwu868+H+2b4A/Wz/RKJcFqk1xQI4ep/1X6FOeDTIkRVVEUvC3rc/IAIhEVuL8zHGwCAbyFUQNFJgKCX8eR7gwJP6dvCDGGhX3i8uyFOfkqe6vVCiRy/8ukNr7KiI+bPS938XFw2tuWEt6EzYk3kX73iI5phtzZOQJP0PO1Dmz2QUISecB/4CliOojUn6gmCYfmZOLuXO


name_rk=若快_只支持最新版盒子
tips_rk=若快打码(点击查看)|http://www.ruokuai.com/?upid=jlappbox
id_rk=2040|1040|3040|3050|3060|1040|3040|3050|3060|3000|3000|1060|3060|3060|4010|4020|4030|4040|4000|4000|4000|7100|6137|6137|6137|6137|6137|6137
qqyzm_rk=2040
thread_rk=1
dxc_rk=1
sm_uuwise=